KYLINSCREENSHOT(1)

NAME
kylin-screenshot - The tool for the UKUI Desktop Environment

SYNOPSIS
kylin-screenshot

DESCRIPTION
The kylin-screenshot program is a part of the ukui-menu, powerful yet simple-to-use screenshot software.

This manual page documents the kylin-screenshot command.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/ubuntukylin/kylin-screenshot/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
huanhuan zhang <zhanghuanhuan@kylinos.cn> (2020)

SEE ALSO